ifinance ältere Version benötigt

Dieses Thema im Forum "Software" wurde erstellt von Amasia, 14. November 2010.

  1. Amasia

    Amasia New Member

    Hey,

    ich hab Mac OS 10.4 und würde mir gern ifinance holen, aber die neue Version läuft auf meinem Mac ja nicht. Kann man irgendwo die alte Version, also ifinance 2, bekommen?
    Danke

    Lg
     

Diese Seite empfehlen